html {margin: 0; padding: 0; color: #333333;
      background: #fff url("../images/Cora/header.png") repeat-x 0 0; }
body {font: normal 12px arial; color: #484848; }
.content { background-color: #fffff; margin: 0 0 0 0;}

.content h1 { font: bold 16px verdana; color: #be0e1b; margin: 10px 0px 10px 0px; }
.content h2 { font: bold 14px verdana; color: #175c88; margin: 10px 0px 10px 0px; }
.content h3 { font: bold 13px verdana; color: #175c88; margin: 10px; }
.content h4 { font: bold 12px verdana; color: #484848; margin: 0px; }
.content h5 { font: bold 11px verdana; color: #484848; margin: 2px 0px 2px 0px; }
.content h6 { font: bold 12px verdana; color: #484848; margin: 5px; }
.content p { font: normal 11px verdana; color: #484848; }

.content div { font: normal 12px arial; color: #484848; }
.content table { font: normal 12px arial; color: #484848; }
.content select { font: normal 12px arial; color: #484848; }
.content input { font: normal 12px arial; color: #484848; }
.content text { font: normal 12px arial; color: #484848; background-color: #ffffff; }
.content p img { border: 0px #00FF00 solid; }
.content b, .content strong { font: bold 12px arial; color: #484848; }
.content hr { color: #336699; background-color: #ffffff; height: 1px; border-bottom: 1px solid #6699cc; }
.content a:link, .content a:active { color: #be0e1b; text-decoration: underline; }
.content a:visited { color: #004c7d; text-decoration: underline; }
.content a:hover { color: #FFCC66; text-decoration: underline; }
.content ul { font: normal 11px verdana; color: #484848;}
.tab a:link   { color: White;	text-decoration: none; }
.tab a:active { color: #be0e1b; text-decoration: none; font-weight : bold; }
.CheckOut a:link {color: White;	text-decoration: none;	}
.CheckOut a:active {color: Yellow;	text-decoration: none;}
.CheckOut a:hover {	color: Yellow;	text-decoration: none;}
.CheckOut a:visited {	color: Fuchsia;	text-decoration: none;}
.voucherInfo { text-decoration: none; color: #585858 !important; background-color: #E6E6E6; }
.voucherStatus { color: #003366; }
.voucherReady { color: #003366; }
.voucherStatusBold { color: #003366;  font-weight: bold;   }
.voucherReady a:link { color: #00CC33 !important; }
.voucherReady a:hover { color: navy !important; }
.voucherStatus a:link { color: #FF3333 !important; }
.voucherStatus a:visited { color: red !important; }
.voucherStatus a:hover { color: navy !important; }
.voucherStatus a:active { color: black  !important; }

.warning {	color : Red !important; font : normal 12px arial; }
.error {  color: Red; }
.itemWarning { color : Blue !important; }
.boldBlue { color : Blue !important;  font-weight: bold;  }
#header {
	position: relative;
	height: 82px;
}
#logo {
	position: absolute;
	top: 13px;
	left: 30px;
}
.groupHeading a:link, .groupHeading a:active { color: black; text-decoration: underline; }
.content .dynCalendar_day a { color: #000; }
.content .dynCalendar_day a:hover { color: #003399; }
.subNote { font: normal 9px verdana; color: #484848; }
.voucherLarge { font: normal 12px verdana; color: black; }
.WhiteText {
   color: white;
   font: bold 11px verdana;
}
.WhiteH3 {
   color: white !important;
   font: normal 13px verdana;
}
.WhiteH2 {
   color: white !important;
   font: normal 16pt arial !important;
}
.OrangeText {
    color: #FFCC66;
	font: 10pt verdana; 
}
.groupHeading {
	color : black;
	background-color: white;
	font-size : 13px;
	font-family : verdana;
	font-weight : bold;
	margin-left : 2px;
	margin-top : 2px;
	margin-bottom: 2px;
}
.GrayText {
	color : #808080;
	font-size : 9px;
	font-family : verdana, arial;
	font-weight : normal;
}
.gridHeading {
	color : white;
	background-color: #646464;
	font-size : 11px;
	font-family : verdana;
	font-weight : bold;
}
.gridData {
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 11px;
	color: black;
	font-family: verdana;
}
.gridTotal {
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 11px;
	color: black;
	background-color: #BCBBBB;
	font-family: verdana;
	font-weight: bold;
	height: 20px;
	border-top: 1px solid black;
}
.gridTotalHilight {
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 11px;
	color: #003366;  
	background-color: #BCBBBB;
	font-weight: bold;
	font-family: verdana;
	font-weight: bold;
	height: 20px;
	border-top: 1px solid black;	
}
.gridDataWhite {
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 13px;
	color: black;
	background-color : white;
	font-family: verdana;
}
.voucherData {
	margin: 0in;
	margin-bottom: .0001pt;
	font-size: 11px;
	color: black;
	font-family: verdana;
	height: 25px;
}
.OnMenu {
	color : black;
	font-size : 13px;
	font-family : verdana, arial;
	font-weight : normal;
	background-color : green;
}
.OffMenu {
	color : black;
	font-size : 13px;
	font-family : verdana, arial;
	font-weight : normal;
	background-color : gray;
}
.OverMenu {
	color : yellow;
	font-size : 13px;
	font-family : verdana, arial;
	font-weight : normal;
	background-color : blue;
}
.ClickMenu {
	color : black;
	font-size : 13px;
	font-family : verdana, arial;
	font-weight : normal;
	background-color : lime;
}
input.smallButton
{
   font-size:9px;
   font-family:Arial,sans-serif;
   color:#FFFFFF;
   background-color:#660000;
}
.clubSearchBox {
	border: 1px solid #b2deff;
	background: #fff url(../images/Cora/feature-box-bg.gif) repeat-x bottom left;
	padding: 1px 1px 10px 10px;
	margin: 10px 0;
	position: relative;
	zoom: 1;
}
.floatimgleft {
float:left;
margin-top:-4px;
margin-right:6px;
margin-bottom:2px;
}
.ClubBanner {
    background:  url(../images/Cora/blue-bg.jpg) repeat-x bottom left;
}
.basic {
		border-collapse: collapse;
		margin: 2px 0;
		width: 100%;
}
.basic td {
    padding: 1px; 0px;
}
select#PartySize {
	font: normal 11px verdana; color: #484848;
}
.productlisting a:link {
  color: black !important;
  text-decoration: none !important;
}
.productlisting a:visited {
  color: blue !important;
  text-decoration: none !important;
}
.productlisting a:hover {
  color: navy !important;
  text-decoration: underline;
}
.productlisting a:active {
  color: black  !important;
  text-decoration: none  !important;
}
.productvisited a:link {
	color: yellow;
	text-decoration: none;
}
.fullOfferText {
  display: block;
  clear: both;
  width: 760px;
  padding: 5px;
  max-height: 120px;
  overflow: hidden;
}
.moreLink {
  position: relative;
  z-index: 15;
  float: right;
  top: 108px;
  font-size: smaller !important;
}
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}
.accordion:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}